html {
    position: relative;
    min-height: 100%;
}

body {
    background: url(/img/main-page-bg.svg) no-repeat center center fixed;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.top-line {
    border-bottom: 1px solid white;
    padding: 10px;
}

.main-body {
    margin: 100px 0;
}

.base-login-block {
    background-color: #c8e1e8;
    width: 100%;
    padding: 25px;
    border-radius: 15px;
    text-align: center;
    padding-bottom: 70px;
    margin-bottom: 40px;
}

.tp-h {
    font-family: RalewayLight;
    font-size: 24px;
}

.md-h {
    font-family: RalewayThin;
    font-size: 24px;
}

input.main-page-inpt-txt {
    border: 0px;
    background-color: #c8e1e8;
    text-align: center;
    border-bottom: 1px solid #979797;
    width: 80%;
    color: black;
    font-family: RalewayLight;
    font-size: 24px;
    padding: 15px;
    outline: none;
    margin-top: 15px;
}

input:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px #c8e1e8 inset;
    -webkit-text-fill-color: #333;
}

.main-page-inpt-sbmt {
    border: 1px solid #83c174;
    background-color: #c8e1e8;
    outline: none;
    border-radius: 15px;
    width: 150px;
    height: 50px;
    font-family: RalewayThin;
    font-size: 22px;
    margin-top: 30px;
}

.main-page-inpt-sbmt:active {
    box-shadow: inset 0 0 5px #83c174;
}

.main-page-inpt-sbmt.loading {
    animation: progress-bar-stripes 2s linear infinite;
    transition: width .6s ease;
    background-color: #83c174;
    color: white;
}

.main-page-simple-txt {
    color: white;
    font-family: RalewayRegular;
    font-size: 20px;
}

.main-page-simple-txt-thin {
    color: white;
    font-family: RalewayRegular;
    font-size: 16px;
}

.social-block,
.social-block-new {
    margin-top: 40px;
}

.white-line {
    border-top: 1px solid white;
    height: 15px;
}

.footer {
    padding-bottom: 10px;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
}

.soc-txt-block {
    margin-top: 100px;
    margin-bottom: 50px;
}

.error-login {
    border-bottom: 1px solid #a94442 !important;
    color: #a94442 !important;
}

.text-row-main {
    margin-top: 50px;
}

.align-form {
    text-align: center;
}

.social-block-new {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 70px;
    margin-bottom: 40px;
}

.socials-mainp {
    width: 50%;
}
